\documentclass[lithuanian]{article}

\usepackage[utf8]{inputenc}
\usepackage[lithuanian]{babel}
\usepackage[L7x,T1]{fontenc}
\usepackage{microtype}
\usepackage{newspaper}
\usepackage{LTPlius}
\usepackage[hidelinks]{hyperref}

\date{\today}
\currentvolume{2021}
\currentissue{1}

\SetPaperName{Ad Meliorem}

\SetHeaderName{Ad Meliorem}

\SetPaperLocation{Žiemos Studijų Dienos}
\SetPaperSlogan{"`\textit{kosmose astronautai negali verkti, nes ten nėra gravitacijos, todėl ašaros neišbėga..}"'}
\SetPaperPrice{}

\usepackage{graphicx}
\usepackage{multicol}
\usepackage{picinpar}
\usepackage{longtable}
\usepackage[table]{xcolor}
\usepackage{rotating}
\usepackage{newspaper-mod}


\begin{document}
\maketitle

\begin{multicols}{2}

\input{straipsniai/beniusyte-artima-pazintis}

\begin{window}[2,c,\includegraphics[width=3.2in]{pav/memas_skiparyte.eps},{aut. t.n. Ieva Skiparytė}]
\end{window}

\input{straipsniai/sestokaite-pirmininkes-interviu}

\input{straipsniai/smitaite-ukiai}

\input{straipsniai/bileviciute-tobula-priklausomybe}
 
\input{straipsniai/gudaityte-aukstyn-galvas}

\begin{window}[2,c,\includegraphics[width=3.2in]{pav/memas2.eps},{aut. t.n. Eglė Liagaitė}]
\end{window}

\input{straipsniai/sukys-bomzpakiai}

\input{straipsniai/smitaite-klausimynas}

\begin{window}[2,c,\includegraphics[width=3.5in]{pav/memas1.eps},{aut. junj. Teodoras Ramanauskas}]
\end{window}

\input{istraukos/filisteri}

\end{multicols}

\closearticle

\begin{multicols}{2}
\begin{window}[2,c,\includegraphics[width=3.5in]{pav/kate.eps},{aut. t.n. Emilija Gulbinaitė}]
\end{window}
\begin{window}[2,c,\includegraphics[width=3.5in]{pav/kaledos.eps},{aut. junj. Rokas Šeštokas}]
\end{window}
\end{multicols}

\input{istraukos/baigiamasis}

\includegraphics[width=6.6in]{pav/memas_brigita.eps}

\end{document}